EDIT - feature request #6467

[DISCUSS] Abbreviated first name for person
03/02/2017 12:31 PM - Andreas Mdller

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version:

Severity: normal

Description

To better format persons in references, names, ... we maybe need an additional field abbreviated first name.

Otherwise, if entering the full first name the title cache for bibliography takes this as the first name.

E.g. Matthew Cheeb could not be shown as Cheeb, M. or M. Cheeb anymore

BUT: maybe we can compute the abbreviation from the long version of the first name

Related issues:
Is duplicate of EDIT - feature request #6661: Add initials to Person

Closed

History

#1 - 05/21/2017 10:42 PM - Andreas Miuller

- Is duplicate of feature request #6661: Add initials to Person added

#2 - 05/21/2017 10:42 PM - Andreas Miller

- Status changed from New to Duplicate

#3 - 06/05/2017 05:11 PM - Andreas Miiller
- Target version deleted (CDM UML 4.7)
